> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Morning Briefing

> Generate a morning briefing from triaged items.

In production, this pulls from the user's connected Gmail and Calendar
integrations. For now, returns an empty briefing structure.



## OpenAPI

````yaml /openapi.json post /api/v1/teams/cos/briefing
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/teams/cos/briefing:
    post:
      tags:
        - Chief of Staff
      summary: Get Morning Briefing
      description: |-
        Generate a morning briefing from triaged items.

        In production, this pulls from the user's connected Gmail and Calendar
        integrations. For now, returns an empty briefing structure.
      operationId: get_morning_briefing_api_v1_teams_cos_briefing_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BriefingResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    BriefingResponse:
      properties:
        items:
          items:
            $ref: '#/components/schemas/TriageItemResponse'
          type: array
          title: Items
        summary:
          type: string
          title: Summary
        stats:
          additionalProperties: true
          type: object
          title: Stats
      type: object
      required:
        - items
        - summary
        - stats
      title: BriefingResponse
    TriageItemResponse:
      properties:
        id:
          type: string
          title: Id
        source:
          type: string
          title: Source
        title:
          type: string
          title: Title
        summary:
          type: string
          title: Summary
        action:
          type: string
          title: Action
        reason:
          type: string
          title: Reason
        priority:
          type: integer
          title: Priority
        agent_slug:
          anyOf:
            - type: string
            - type: 'null'
          title: Agent Slug
        proposed_output:
          anyOf:
            - type: string
            - type: 'null'
          title: Proposed Output
      type: object
      required:
        - id
        - source
        - title
        - summary
        - action
        - reason
        - priority
      title: TriageItemResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````